Subject: Please Take a Look--Draft Slides for Monday Talk in New York on California Crisis
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 9 Jul 2001 06:43:00 -0700 (PDT)

HERE'S A DRAFT OF THE EXNET PRESENTATION.  I'LL KEEP LOOKING FOR THE FINAL 
VERSION.

----- Forwarded by Maureen McVicker/NA/Enron on 07/09/2001 01:42 PM -----
From: Jeff Dasovich on 01/26/2001 12:22 PM
Sent by: Jeff Dasovich
To: [email-masked], Paul Kaufman/PDX/ECT@ECT, Susan J Mara/NA/Enron@ENRON, 
Sandra McCubbin/NA/Enron@Enron, [email-masked], Richard 
Shapiro/NA/Enron@Enron, Karen Denne/Corp/Enron@ENRON
cc:  

Subject: Please Take a Look--Draft Slides for Monday Talk in New York on 
California Crisis  

I've still got considerable work to do, but wanted to make sure all had a 
chance to review and comment well in advance of finalizing.  I'm giving a 
talk at Exnet on Monday about California.  Attached is a draft of the 
slides.  All comments welcome and appreciated.  I'm continuing to work on 
it.  Thanks very much.

Best,
Jeff